Service Desk - Feature #1050

[Services] - Create new solution for E-ticket application for Services
23/07/2024 03:05 PM - Praveen kumar Bandi

Status: Closed Start date: 23/07/2024
Priority: Normal Due date:

Assignee: Santosh Mutakoduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Create new solution for E-ticket application for Services

History

#1 - 27/09/2024 02:58 PM - Santosh Mutakoduru

- Status changed from New to Closed

19/04/2025
